/*Theme Name: Rainier Connect
Theme URI: https://github.com/elementor/hello-theme/
Description: Rainier Connect theme is a child theme of Hello Elementor, created by Elementor team
Author: SWECKER / Elementor Team
Author URI: https://swecker.co/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

#site-header {
	display: none;
}


#modal-pop {
  background: #b4b4b4c9;
  z-index: 5;
  position: fixed;
  width: inherit;
  height: 100%;
  display: none;
  top: 0;
  backdrop-filter: blur(2px);
}

.service-check-item label {
	width: 100%;
}

#modal-pop #modal-pop-inner {
	font-weight: normal;
	font-size: .85em;
	border-radius: 0.6em;
	box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 23%);
	background: white;
	top: 40%;
	left: 10%;
	width: 80%;
	/* min-height: 26em; */
	position: absolute;
	/* padding: 3%; */
}

#modal-pop #modal-content {
	padding: 4em;
	height: 100%;
}

.elementor-2835 h2 {
	margin: 0 !important;
}

.elementor-2835 .elementor-search-form__container {
	border-radius: .5em;
}

#modal-pop #modal-content input.elementor-search-form__input {
	padding: 1em;
}

#modal-pop #modal-content .elementor-search-form > div {
	border-radius: .5em;
}

#modal-pop #modal-content button.elementor-search-form__submit {
	padding: 1em;
	width: 3.4em;
}

#modal-pop #modal-content button.elementor-search-form__submit:hover {
	background-color: #007CAD;
}

#modal-pop #modal-pop-close {
	position: absolute;
	right: .9em;
	top: 0.82em;
	color: #9F9F9F;
	cursor: pointer;
	font-family: "icomoon";
	font-size: 153%;
}


.little-smaller {
	 font-size: 5.2em !important;
}

.elementor-section.elementor-section-boxed > .elementor-container{
	max-width: 100% !important;
	padding: 0em 4.5em !important;
}

.elementor-page header > h1 {
	display: none;
}

@media (max-width: 767px){
	.elementor-section.elementor-section-boxed > .elementor-container{
		padding: 0em 1.5em !important;
	}
	.elementor-page-16 .elementor-widget-container ul.uc_post_list {
		-webkit-column-count: 1;
		 -moz-column-count: 1;
		 column-count: 1;
	}
	#main-site-nav .menu-blue-bar {display: none!important;}

}

.elementor-element .elementor-heading-title a {
	font-weight: inherit;
	font-family: inherit;
}

.elementor-page-16 ul.uc_post_list .uc_post_list_box {
	/* background-color: red; */
	display: inline-block;
}

.elementor-page-16 ul.uc_post_list .uc_post_list_box .ue-meta-data {
	display: none !important;
}

.elementor-page-16 ul.uc_post_list {
	display: block !important;
	-webkit-column-count: 3;
	 -moz-column-count: 3;
	 column-count: 3;
	 padding: 0;
}

.elementor-page-16 .uc_post_list .uc_post_list_box::before {
	content: "•";
  position: absolute;
}

.elementor-page-16 .elementor-icon-list-icon i::before {
	position: relative;
	top: -0.04em;
}



.elementor-widget-text-editor h3 a {
	font-weight: inherit;
	font-family: inherit;
	color: inherit;
	font-size: inherit;
	white-space: nowrap;
}

.elementor-widget-text-editor h3 {
	font-weight: inherit;
	font-family: inherit;
	color: inherit;
	font-size: inherit;
}

.white-carat-button {
	width: 1.1em;
	height: auto;
	vertical-align: top;
}

.shop-box .plan-box-dollarsign {
	vertical-align: top;
	float: left;
	position: relative;
	top: 0.45em;
}

.shop-box .plan-box-dollar-amount {
	float: left;
}

.shop-box .plan-box-coupon a {
	color: inherit;
}

.shop-box .big-speed > div > span {
	font-size: 82%;
	margin-left: 0.08em;
	line-height: .2em;
}



.shop-box.shop-popped .elementor-widget-lottie {

}

.shop-box .plan-box-coupon {
	position: absolute;
bottom: 0;
}

.shop-box.has-coupon > div {
	    padding-bottom: 5em !important;
}

.shop-box.shop-popped.has-coupon > div {
	    padding-bottom: 6.5em !important;
}

.shop-box .elementor-widget-lottie {
    top: 9em;
		z-index: 0 !important;
}

.shop-box .elementor-widget-lottie > div {
	max-width: 13em;
	margin-left: auto;
	margin-right: auto;
}

.shop-box > div {
	border-radius: 0.4em;
	position: relative;
}

.shop-box .plan-box-flag {
	border-radius: 0.4em 0.4em 0em 0em;
overflow: hidden;
}

.shop-box .plan-box-mbps > div > span {
	/* line-height: 1em; */
}

.theplanwrap {
	/* border: solid red; */
	max-width: 17em;
	margin-left: auto;
	margin-right: auto;
}

.theplanwrap > div {
	display: inline-block;
}

.shop-box .plan-box-mo {
	/* margin-right: 21%; */
}

.shop-box.shop-popped {

}



.shop-box .plan-box-cents {
	vertical-align: top;
	    position: relative;
	    top: 0.4em;
}

/* MENU STUFF */

#main-site-nav {
	width: inherit;
	display: inline-block;
	/* box-shadow: 0px -6px 1em 0px; */
	background-color: #fff;
	z-index: 2;
	font-size: 80%;
}

#main-site-nav .menu-blue-bar {
	color: #fff;
    display: block;
    background-color: #007CAD;
    float: right;
    /* box-shadow: inset 0em -0.3em 0.4em #2482b2; */
    /* border-radius: 0em 0em 0em 1em; */
    background-image: url(/wp-content/themes/rainierconnect/assets/images/menu-curve.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    padding-left: 2.5em;
}

#main-site-nav .menu-blue-bar .sub-menu {
	color: #9d9d9d;
}

#main-site-nav .menu-blue-bar .sub-menu li.textonly {
	padding: 0.5em 1em 0.6em 1em;
	font-weight: 400;
	font-size: 1em;
}

#main-site-nav .menu-blue-bar .menu-blue-bar-inner {
	background-image: url(/wp-content/themes/rainierconnect/assets/images/blue-menu-background.png);
    background-repeat: repeat-x;
    /* background-position: left; */
	background-size: contain;
	padding-right: 1.5em;
	height: 100%;
}

#were-sorry ul {
    list-style: inherit;
    padding-left: 2em;
    margin-bottom: 2.2em;
}

#were-sorry #moving-button {
	margin-right: 1em;
}

#were-sorry #manage-account {
	margin-right: 1em;
}

#sorry-buttons {
	/* text-align: center; */
}

#were-sorry button {
    border-radius: 2em;
    font-family: 'Graphik';
    padding: 0.7em 1.5em 0.7em 1.5em;
    border: none;
    background-color: #3A94C3;
    color: #fff;
    font-weight: 500;
}

#were-sorry button:hover {
    background-color: #4B8325;
}

#were-sorry ul li {
	list-style: inherit;
}

#main-site-nav .menu-blue-bar:before {
    /* content: "";
    position: absolute;
    background-color: #2b9dd7;
    margin: -1.03em 0em 0em -1.7em;
    width: 5em;
    height: 3.5em;
    border-radius: 1.2em;
    box-shadow: inset 0em -0.3em 0.4em #2482b2;
    transform: skew(55deg);
    -webkit-transform: skew(39deg);
    clip-path: polygon(0 0, 68% 0, 22% 100%, 0 100%);
		-webkit-clip-path: polygon(0 0, 68% 0, 22% 100%, 0 100%); */

}

#main-site-nav .menu-blue-bar a {
	color: #fff;
	border: none;
	padding: 0.5em 1em;
	display: inline-block;
	font-weight: 400;
	font-size: 1em;
}

#main-site-nav div span.local-choice {
	padding: 0.5em 1em;
	position: relative;
}

#main-site-nav .menu-blue-bar #account-menu {
	margin: 0;
}

#main-site-nav .menu-blue-bar > div > ul > li {
	background-color: inherit;
}

#main-site-nav > ul.sf-menu {
	margin-bottom: 0;
	clear: right;
}

#main-site-nav ul.sf-menu .menu-search a {

}

#main-site-nav ul.sf-menu .menu-search .icon-search {
	/* color: #999; */
}

#main-site-nav ul.sf-menu .menu-search .icon-search::before {
	color: #999;
	font-size: 1em;
	/* font-weight: bold; */
	position: relative;
	top: .03em;
}

.mobile-menu .menu-search .icon-search::before {
	color: #252525;
	font-size: .77em;
	position: relative;
	top: -0.05em;
	margin-right: .4em;
}

.featured-support-topix ul li:first-child > div > div {
	margin-left: 0.5em;
}

#site-logo {
	width: 18.5em;
	height: auto;
	padding: 1.5em 0 0 2.7em;
	float: left;
}

#main-site-nav ul.sf-menu {
	float: right;
}

#main-site-nav #menu-residential-menu li,
#main-site-nav #menu-business-menu li
 {
	background-color: #fff;
	background: #fff;
}



#main-site-nav #menu-residential-menu,
#main-site-nav #menu-business-menu
 {
	margin: 0;
	padding-right: 1.5em;
	border-radius: .5em;
}

#main-site-nav #menu-residential-menu > li > a,
#main-site-nav #menu-business-menu > li > a
 {
	 padding: 1.37em 1em 1.5em 1em;
	 font-size: 1.2em;
}

#main-site-nav ul.sf-menu li a {
	display: block;
	color: #4E4E4E;
	font-weight: 400;
}


.cmplz-cookiebanner .cmplz-header .cmplz-title {
    display: block !important;
}

#main-site-nav #account-menu li a {
	color: #4E4E4E;
}

#main-site-nav #account-menu > li > ul {
	left: -68%;
}

#main-site-nav #account-menu > li > ul::before {
	left: 68%;
}

#main-site-nav #account-menu > li > a {
	color: #fff;
}

#main-site-nav div a.res-link.res-selected,
#main-site-nav div a.bus-link.bus-selected {
	/* position: relative; */
	background: #fff;
	color: #4E4E4E;
	box-shadow: 0em 0em 0.5em #2482b2;
	/* box-shadow: 0em 0em 0.5em #00000061;*/
}

#main-site-nav.res-selected .vert-div.l-res,
#main-site-nav.res-selected .vert-div.r-res {
	display: none;
}

#main-site-nav.bus-selected .vert-div.l-bus,
#main-site-nav.bus-selected .vert-div.r-bus {
	display: none;
}

#main-site-nav .vert-div.r-bus,
#main-site-nav .vert-div.l-res {
	display: none;
}

#white-menu a.res-link {
	color: #4E4E4E;
    background: url(/wp-content/themes/rainierconnect/assets/images/res-shading.png);
    background-position-x: -24em;
    background-repeat: no-repeat;
    background-size: 40em 2.6em;
    /* box-shadow: inset 0em -0.2em 0.2em #00000011; */
}

#white-menu a.bus-link {
	color: #4E4E4E;
    background: url(/wp-content/themes/rainierconnect/assets/images/bus-shading.png);
    background-position-x: left;
    background-repeat: no-repeat;
    background-size: 40em 2.6em;
    /* box-shadow: inset 0em -0.2em 0.2em #00000011; */
}

.menu-blue-bar a {
	/* display: inherit; */
}

#white-menu span.user-location a.location-selector {
	padding-left: 0;
	padding-right: 0;
}

#address-search {
	clear: right;
	text-align: center;
	z-index: 5;
	min-height: 0.1em;
	background: url(/wp-content/themes/rainierconnect/assets/images/check-for-service-back.png) #4B8325;
	background-size: cover;
	box-shadow: 0px 0.2em 0.5em 0.1em #0000003b;
	position: relative;
}

#address-search a {
	padding: 0.5em;
	color: #fff;
	display: block;
	font-size: 1.2em;
}

#address-search .icon-check-service::before {
	font-size: 2.5em;
	/* background: red; */
	line-height: 0;
	position: relative;
	top: 0.32em;
	left: 0.1em;
}

#white-menu ul.sf-menu > li > ul.sub-menu {
	top: 124%;
	left: -3.7em;
	/* display: block !important; */
	padding: 0.5em;
	background-color: #fff;
	border-radius: 0.5em;
	box-shadow: 0em 0em 0.9em rgb(0 0 0 / 29%);
}

.elementor-location-footer div.nice-select {
    color: #353535;
    position: relative;
    top: -0.75em;
    margin-left: 0.7em;
}

#white-menu ul.sf-menu > li:last-child > ul.sub-menu {
	    left: -8.2em;
}

#white-menu ul.sf-menu > li:last-child > ul.sub-menu::before {
	   left: 74%;
}

#white-menu ul.sf-menu > li > ul.sub-menu::before {
	content: "";
	margin-left: auto;
	display: block;
	width: 0;
	height: 0;
	border-left: 0.5em solid transparent;
	border-right: 0.5em solid transparent;
	border-bottom: 0.5em solid hsl(240deg 7% 97%);
	margin-right: auto;
	position: absolute;
	top: -0.5em;
	left: 44%;
}

#white-menu ul.sf-menu > li > ul.sub-menu li {
	background: none;
}

#white-menu ul.sf-menu li a {

}

#white-menu {
	display: flow-root;
	background: #fff;
	/* position: relative; */
}

.menu-stick #main-site-nav {
	position: fixed;
	z-index: 4;
}

.menu-stick #main-site-nav #white-menu {
	display: none;
}

.menu-stick.menu-poppsed #main-site-nav #white-menu {
	display: flow-root;
}

#i-want-to-select {
	position: relative;
	top: -0.5em;
	margin-left: 0.7em;
	padding: 0.5em;
}

#white-menu a.res-link.res-selected .icon-home::before,
#white-menu a.bus-link.bus-selected .icon-business::before {
	color: #707070;
}

#white-menu .icon-phone::before {
	color: #fff;
	font-size: 1.2em;
	position: relative;
	top: 0.145em;
	margin-right: 0.2em;
}

#white-menu .icon-home::before {
	font-size: 1em;
	    position: relative;
	    top: 0.05em;
	    margin-right: 0.5em;
	    color: #707070;}

#white-menu .icon-business::before {
	font-size: 1.05em;
	position: relative;
	top: 0.1em;
	margin-right: 0.4em;
	color: #707070;
}

#white-menu .icon-location::before {
	font-size: 1.2em;
	position: relative;
	top: 0.145em;
	margin-right: 0.4em;
}

#white-menu .icon-account::before {
	font-size: 1.2em;
	position: relative;
	top: 0.18em;
	margin-right: 0.2em;
}

#white-menu span.vert-div {
	border-left: solid 1px #98C8E6;
}

#white-menu .user-location {
	margin-left: 1em;
	margin-right: 1em;
}

#white-menu span.local-choice span.local-text {
	font-weight: 800;
}


#white-menu .user-location .nice-select {
	color: #fff;
	    float: none;
	    clear: none;
	    display: inline-block;
	    background: none;
	    border: none;
	    margin: 0;
	    padding: 0 1.2em 0em 0em;
	    font-size: 1em;
	    height: auto;
	    line-height: inherit;
}

#white-menu .user-location .nice-select::after {
	border-bottom: 0.13em solid #fff;
	border-right: 0.13em solid #fff;
	height: 0.5em;
	margin-top: -0.4em;
	right: 0.4em;
	top: 50%;
	width: 0.5em;
}

#white-menu .user-location .nice-select .option.selected {
    font-weight: 600;
		background-color: #e9e9e9;
}

#white-menu .user-location .nice-select ul {
	color: #4E4E4E;
}

#white-menu .hamburger-menu {
	background-color: inherit;
	display: none;
	font-size: 44%;
	float: right;
	margin: 0.9em;
	max-width: 10em;
	max-height: 10em;
}

#white-menu-mobile {
	background-color: #fff;
display: block;
height: 100%;
position: absolute;
width: 100%;
z-index: 1;
}

body.menu-active {
	overflow: hidden;
}

body.menu-active #address-search {
	max-height: 0;
	opacity: 0;
}

body.menu-active #address-search a {
	display: none;
}

body.menu-active #main-site-nav {
	min-height: 100%;
	position: fixed;
}

body.menu-popped.menu-inactive #main-site-nav,
body.menu-popped:not(.menu-active) #main-site-nav {
	min-height: .1em;
}

body.menu-popped.menu-active #main-site-nav #menu-residential-menu-1,
body.menu-popped.menu-active #main-site-nav #menu-business-menu-1 {
	display: block;
	position: relative;
	/* margin: 0.9em;*/
}

#menu-residential-menu-1,
#menu-residential-menu-1 ul,
#menu-business-menu-1,
#menu-business-menu-1 ul,
.mobile-menu2 ul {
	display: none;
    list-style: none;
    padding-left: 0;
}

.mobile-menu, .mobile-menu2 {
	clear: both;
	overflow-x: hidden;
	overflow-y: auto;
	opacity: 0;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	height: 100vh;
}

body.menu-popped.menu-active .mobile-menu{
	opacity: 1;
}

.mobile-menu2 {
	list-style: none;
	padding-left: 0;
}

.mobile-menu .sub-menu-back a,
.mobile-menu2 .sub-menu-back a {
	padding-left: 2.4em;
	font-weight: 500;
	font-size: 1.3em;
}

#mobile-my-account > a {
	background-color: #3A94C3;
	color: #fff;
}
#mobile-my-location > a {
	background-color: #3A94C3;
	color: #fff;
}

#mobile-res-bus > a.bus-link.bus-selected,
#mobile-res-bus > a.res-link.res-selected {
	color: #000;
	border-bottom: solid 0.2em #707070;
}

#mobile-res-bus > a.bus-link,
#mobile-res-bus > a.res-link {
	color: #3A94C3;
}

#white-menu #mobile-res-bus .icon-business::before,
#white-menu #mobile-res-bus .icon-home::before {
    color: #3A94C3;
}

#white-menu #mobile-res-bus .bus-link.bus-selected .icon-business::before,
#white-menu #mobile-res-bus .res-link.res-selected .icon-home::before {
    color: #4E4E4E;
}



.sub-menu-back a::before {
	content: "\e900";
	    width: 1em;
	    height: 1em;
	    display: block;
	    color: #808080;
	    position: absolute;
	    font-family: 'icomoon';
	    transform: rotate(180deg);
	    top: 0.85em;
	    left: 0.8em;
}

.mobile-menu li a,
.mobile-menu2 li a {
	font-size: 1.5em;
	display: block;
	/* border-bottom: solid 0.05em; */
	padding: 0.4em 0.4em 0.4em 1.06em;
	position: relative;
	font-family: 'Pulp Display';
	font-weight: 900;
	color: #252525;
}

.mobile-menu li.textonly, .mobile-menu2 li.textonly {
	font-size: 1.5em;
	display: block;
	/* border-bottom: solid 0.05em; */
	padding: 0.4em 0.4em 0.4em 1.06em;
	position: relative;
	font-family: 'Pulp Display';
	font-weight: 900;
	color: #999999;
}

.mobile-menu li.menu-item-has-children > a::after,
.mobile-menu2 li.menu-item-has-children > a::after {
	content: "\e900";
	width: 1em;
	height: 1em;
	/* background-color: red; */
	display: block;
	position: absolute;
	right: 0.3em;
	top: 0.6em;
	color: grey;
	font-family: icomoon;
	font-weight: 100;
}

.mobile-menu li#mobile-my-account > a::after {
	color: #fff;
}

.mobile-menu li > ul,
.mobile-menu2 li > ul {
	transform: translateX(100%);
	position: absolute;
	width: 100%;
	top: 0;
}

.mobile-menu li {
	/* position: relative; */
}

body.menu-popped.menu-active #mobile-bottom-menu {
	display: block;
}

#mobile-bottom-menu {
	display: none;
	position: absolute;
	bottom: 0;
	min-width: 100%;
	background: #3A94C3;
}

.mobile-menu li,
.mobile-menu ul {
	    /* background-color: green; */
}

.mobile-menu {
	    /* background-color: blue; */
}

.mobile-menu ul,
.mobile-menu2 ul {
	    /* background-color: green; */
			position: absolute;
    margin: 0;
    list-style: none;
    width: 100%;
    top: 0;
    left: 0;
}

.mobile-menu ul ul {
	    /* background-color: red; */
}

.mobile-menu .sub-menu,
.mobile-menu2  .sub-menu {
	display: none;
}


#main-site-nav .mobile-menu .sub-menu.mobile-active,
#main-site-nav .mobile-menu2 .sub-menu.mobile-active {
	display: block;
}

#mobile-res-bus {
	clear: both;
	display: none;
}

#white-menu #mobile-res-bus a {
	padding: 0.5em 0em 0.5em 0em;
	background: none;
	box-shadow: none;
	margin: 0em 0.5em 1em 0.5em;
	font-weight: 900;
}

.mobile-menu li.sub-menu-title h3 {
	padding-left: 0.62em;
font-size: 2.6em;
}

#white-menu #mobile-res-bus a.bus-link {
	position: absolute;
	    right: 0.8em;
}

body.menu-popped.menu-active #main-site-nav #mobile-res-bus {
	display: flex;
	opacity: 1;
}

#main-site-nav #mobile-res-bus {
	display: none;
	padding-left: 0.7em;
	font-size: 1.4em;
	position: relative;
	opacity: 0;
	/* -moz-transition: 0.4s;
	-o-transition: 0.4s;
	-webkit-transition: 0.4s;
	transition: 0.4s; */
}

.alert-box .elementor-widget-wrap::before {
	content: "\e903";
	font-family: "icomoon";
	color: #F19148;
	font-size: 1.2em;
	position: absolute;
	line-height: 1.3em;
}

#white-menu ul.sf-menu .current-menu-item > a {
	color: #007CAD;
	font-weight: 600;
}

.alert-box .elementor-widget-wrap .close-button {
	right: 1em !important;
	top: 0.82em;
	color: #2F2F2F;
	cursor: pointer;
}

.alert-box .elementor-widget-wrap p {
	margin-bottom: 0;
}


#service-check {
	background: #b4b4b4c9;
	z-index: 5;
	position: fixed;
	width: inherit;
	height: 100%;
	display: none;
	top: 0;
	backdrop-filter: blur(2px);
}

#service-check .scas-address span,
#service-check .scas-unit span {
	display: block;
	width: 100%;
	cursor: pointer;
}

#service-check .scas-address span:hover,
#service-check .scas-unit span:hover {
	background-color: #007CAD;
	color: #fff;
}

.elementor-page-16 #service-check {
	/* display: block; */
}

#service-check .wpcf7-submit {
	font-size: 1px;
	padding: 0;
	margin: 0;
	line-height: 0;
	width: 1px;
	height: 1px;
	opacity: 0;
}

#service-check #service-check-inner {
	background: white;
	top: 6em;
	left: 10%;
	width: 80%;
	min-height: 26em;
	position: absolute;
	padding: 3%;
}

#service-check h3 {
    font-size: 2.2em;
}

#service-check h4 {
	font-size: 1.3em;
font-weight: 400;
}

#service-check #service-check-inner {
	font-weight: normal;
	font-size: .85em;
	border-radius: 0.6em;
	box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 23%);
}

#service-check .address-field {
	float: left;
	width: 30%;
}

#service-check .scas {
	position: absolute;
	width: 100%;
	border-radius: 0.25em;
	padding: 1em 0.5em;
	z-index: 1;
}

#service-check #service-close {
    font-size: 153%;
}

#service-check .scas > span {
	padding: 0.3em 0.6em;
	font-weight: 500;
	font-family: 'Graphik';
	border-radius: 0.3em;
}

#site-wrap {
	background-color: #fff;
	    margin-left: auto;
	    margin-right: auto;
	    position: relative;
	    display: block;
	    overflow: hidden;
}

body {
	background-color: #3f4c55;
}

#service-check .service-check-item {
	float: left;
	    width: 33%;
	    padding-right: 2%;
}

#service-check .service-check-button {
	clear: both;
	padding-top: 1.5em;
	display: block;
}

#service-check .service-check-item > label > span {
	width: 100%;
	margin-top: 0.5em;
	display: block;
}

#service-check .service-check-item > label {
	width: 100%;
	font-weight: bold;
}

#service-check #city {
    width: 100%;
    background-color: #ffffff;
    height: 2.7em;
}

#service-check #street-address {
	width: 100%;
}

#service-check #unit-num {
	width: 100%;
}

#service-check #fakesubmit {
	border-radius: 2em;
	font-family: 'Graphik';
	padding: 0.7em 1.5em 0.7em 1.5em;
	border: none;
	background-color: #3A94C3;
	color: #fff;
	font-weight: 500;
}

#service-check #fakesubmit:hover {
	background-color: #4B8325;
}

#service-close {
	position: absolute;
	right: 1em !important;
	top: 0.82em;
	color: #2F2F2F;
	cursor: pointer;
	font-family: "icomoon";
}

.form-disabled {
	background-color: #e8e8e8;
}

.support-search #ajaxsearchlite1 form > input.orig {
	color: #000000 !important;
}

.support-search .sup-search-box {
	width: 45% !important;
	min-width: 45%;
	position: relative;
	top: 0.2em;
}

.support-search .sup-search-box .probox {
    padding: 0.5em 0.5em 0.5em 0.5em;
}

#ajaxsearchliteres2 {
	border-radius: 0.3em;
	box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 23%);
}

.support-search .sup-search-box .asl_w_container > div {
	    border-radius: 0.3em;
	    z-index: 1;
}

.support-bread ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.support-bread ul.support-main-ul {
	text-align: center;
}

.support-bread ul li {
	display: inline-block;
}

.support-bread ul li a,
.support-bread ul li .a-like {
	display: block;
	padding: 0.7em 1.2em 0.7em 1.2em;
}

.support-search #ajaxsearchlite1 > div > div.proinput {
	margin: 0;
}

.how-much-speed .speed-item a {
	display: block;
	background-repeat: no-repeat;
	background-size: 19em;
	min-height: 15em;
	min-width: 100%;
	position: relative;
	background-position-x: center;
	background-position-y: center;
}

.how-much-speed .speed-item-streaming a {
	background-image: url(/wp-content/uploads/2022/06/speed-purple-off.png);
}

.how-much-speed .speed-item-streaming a span {
	color: #68509E;
}

.how-much-speed .speed-item-music a span {
	color: #007CAD;
}

.how-much-speed .speed-item-photos a span {
	color: #6DB43E;
}

.how-much-speed .speed-item-games a span {
	color: #F58C3D;
}

.how-much-speed .speed-item-streaming a:hover,
.how-much-speed .speed-item-streaming.selected a,
.how-much-speed .speed-item-streaming a span {
	background-image: url(/wp-content/uploads/2022/06/speed-purple-on.png);
}

.how-much-speed .speed-item-streaming a:hover span,
.how-much-speed .speed-item-streaming.selected a span {
	text-shadow: 0px 0px 23px rgba(104, 80, 158, 0.52);
}

.how-much-speed .speed-item-streaming.selected::after {
	background-image: url(/wp-content/uploads/2022/06/speed-selected-streaming.png);
}

.how-much-speed .speed-item-music a {
	background-image: url(/wp-content/uploads/2022/06/speed-blue-off.png);
}

.how-much-speed .speed-bar .speed-time {
	right: 0;
	display: block;
	z-index: 3;
	position: absolute;
	color: #fff;
	font-weight: 600;
	font-size: 1.3em;
	padding: 0.36em 0.6em 0 1em;
	background-image: url(/wp-content/themes/rainierconnect/assets/images/stopwatch.png);
	background-repeat: no-repeat;
	background-size: 0.7em;
	background-position: 0em 0.75em;
}

.how-much-speed .speed-bar .grower {
	display: block;
	position: absolute;
	height: 3em;
	z-index: 0;
	border-radius: 0.5em;
}

.how-much-speed .speed-bar .speed-text {
	display: block;
	z-index: 1;
	position: absolute;
	color: #fff;
	font-weight: 600;
	font-size: 1.3em;
	padding: 0.36em 0 0 0.6em;
}

.how-much-speed h2 {
	font-size: 3.3em;
}

.how-much-speed section.speed-bars {
	display: none;
}

.how-much-speed section.speed-bars .speed-bar {
	display: block;
	background-color: #b5b3b3;
	width: 100%;
	height: 3em;
	clear: both;
	float: left;
	border-radius: 0.3em;
	margin-bottom: 1.5em;
}

.how-much-speed .speed-item-music a:hover,
.how-much-speed .speed-item-music.selected a,
.how-much-speed .speed-item-music a span {
	background-image: url(/wp-content/uploads/2022/06/speed-blue-on.png);
}

.how-much-speed .speed-item-music a:hover span,
.how-much-speed .speed-item-music.selected a span {
	text-shadow: 0px 0px 23px rgba(45, 156, 215, 0.52);
}

.how-much-speed .speed-item-music.selected::after {
	background-image: url(/wp-content/uploads/2022/06/speed-selected-music.png);
}

.how-much-speed .speed-item-photos a {
	background-image: url(/wp-content/uploads/2022/06/speed-green-off.png);
}

.how-much-speed .speed-item-photos a:hover,
.how-much-speed .speed-item-photos.selected a,
.how-much-speed .speed-item-photos a span {
	background-image: url(/wp-content/uploads/2022/06/speed-green-on.png);
}

.how-much-speed .speed-item-photos a:hover span,
.how-much-speed .speed-item-photos.selected a span {
	text-shadow: 0px 0px 23px rgba(109, 180, 62, 0.52);
}

.how-much-speed .speed-item-photos.selected::after {
	background-image: url(/wp-content/uploads/2022/06/speed-selected-photos.png);
}

.how-much-speed .speed-item-games a {
	background-image: url(/wp-content/uploads/2022/06/speed-orange-off.png);
}

.how-much-speed .speed-item-games a:hover,
.how-much-speed .speed-item-games.selected a,
.how-much-speed .speed-item-games a span {
	background-image: url(/wp-content/uploads/2022/06/speed-orange-on.png);
}

.how-much-speed .speed-item-games a:hover span,
.how-much-speed .speed-item-games.selected a span {
	text-shadow: 0px 0px 23px rgba(245, 140, 61, 0.52);
}

.how-much-speed .speed-item-games.selected::after {
	background-image: url(/wp-content/uploads/2022/06/speed-selected-games.png);
}

.how-much-speed .speed-item a span {
	font-weight: 900;
	position: absolute;
	bottom: -0.7em;
	width: 100%;
	left: 0;
	background-repeat: no-repeat;
	background-position: -45em -44em;
	font-family: 'Pulp Display';
	font-size: 1.7em;
}

.how-much-speed .speed-item.selected::after {
	content: " ";
	width: 100%;
	bottom: -2.4em;
	height: 0.6em;
	display: block;
	position: absolute;
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: center;
}

.how-much-speed h3 {
	font-size: 1.5em;
	text-align: center;
	font-weight: 500;
	margin-bottom: 1.4em;
}

.how-much-speed h3 span {
	font-weight: 900;
}

#site-credits {
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	padding: 1em 1.5em 1em 1.5em;
	border-radius: .6em;
	text-align: center;
	margin: 1em 0em 0em 1em;
	color: #6c6c6c;
}

#site-credits a {
	color: #007CAD;
}

section.faq .elementor-accordion-item {
	border: none;
	border-bottom: solid 1px #fff;
}

section.faq .elementor-accordion-item:last-child {
	border-bottom: none !important;
}

section.faq .elementor-tab-content {
	border: none;
	padding: 0em 2em 1em 2em;
	position: relative;
	top: -0.5em;
}

section.faq .elementor-accordion-item .elementor-tab-title {

}

.fiftyfifty .elementor-container > .elementor-column {
	min-height: 75vh;
}



@media screen and (max-width: 768px) and (min-width: 401px) {
	.elementor-widget-text-editor h3 a {
		font-size: .9em;
	}
	.shop-box {
			font-size: 83%;
	}
}

@media screen and (max-width: 768px) {
	#main-site-nav {
		/* display: none; */
	}

	#modal-pop #modal-pop-inner {
		width: 90%;
		left: 5%;
	}

	#main-site-nav .hamburger-menu {
		display: inline-block;
	}

	#site-logo {
		width: 14em;
    padding: 1.1em 2.3em 0 1.7em;
    max-height: 5em;
}

	#main-site-nav #menu-residential-menu,
	#main-site-nav #menu-business-menu {
		display: none;
	}

/*	#main-site-nav .menu-blue-bar {
		display: none;
	}*/

	.shop-box.has-coupon > div {
    padding-bottom: 6em !important;
	}
	#service-check .service-check-item {
		float: none;
		    width: 100%;
		    margin-bottom: 1em;
	}
	#service-check #service-check-inner {
    padding: 5%;
		    font-size: .65em;
	}
	#main-site-nav {
		-moz-transition: 0.6s;
		-o-transition: 0.6s;
		-webkit-transition: 0.6s;
		transition: 0.6s;
	}
	#main-site-nav .mobile-menu {
		opacity: 0;
	}
	body.menu-active #main-site-nav .mobile-menu {
		opacity: 1;
	}
}

@media screen and (min-width: 768px) {
	#menu-residential-menu-1,
	#menu-business-menu-1 {
		display: none;
	}

	#mobile-res-bus {
		display: none;
	}

	.shop-box.shop-popped.has-coupon > div {
		    height: 100%;
	}
	.shop-box.shop-popped {
		position: relative;
		top: -1.1em;
	}
	.shop-box.shop-popped .plan-box-flag {
		   margin-bottom: 1.1em !important;
	}

	.shop-box.shop-popped > div {
		box-shadow: 0px 0px 2em 0px rgb(0 0 0 / 33%) !important;
	}
	.shop-box.shop-popped .elementor-widget-lottie {
		top: 10.1em;
	}
	.shop-box.shop-popped .plan-box-coupon {
    bottom: 1.3em;
	}
}



/* HAMBURGER MENU CSS */

.hamburger-menu .menu {
	padding-right: 1.7em;
	height: 10em;
	width: 10em;
	position: relative;
	margin: auto;
	padding-top: 1.88em;
	/* border: 5px solid transparent; */
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	/* -moz-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s; */
	cursor: pointer;
}

.hamburger-menu .bar {
	height: 0.73em;
	width: 5.3em;
	max-width: 5.3em;
	display: block;
	margin: 1.1em auto;
	position: relative;
	background-color: #7b7b7b;
	-moz-border-radius: .1em;
	-webkit-border-radius: 0.1em;
	border-radius: 0.1em;
	/* -moz-transition: 0.4s;
	-o-transition: 0.4s;
	-webkit-transition: 0.4s;
	transition: 0.4s; */
}

body.menu-inactive .hamburger-menu .menu .bar,
body.menu-active .hamburger-menu .menu .bar {
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

:root {
	--positive-rotate: 1.8em;
	--negative-rotate: -1.83em;
	--zero-val: 0em;
}

body.menu-active .hamburger-menu .menu .bar:nth-of-type(1) {
  -moz-transform: translateY(var(--positive-rotate)) rotate(45deg);
  -ms-transform: translateY(var(--positive-rotate)) rotate(45deg);
  -webkit-transform: translateY(var(--positive-rotate)) rotate(45deg);
  transform: translateY(var(--positive-rotate)) rotate(45deg);
}
body.menu-active .hamburger-menu .menu .bar:nth-of-type(2) {
  opacity: 0;
}
body.menu-active .hamburger-menu .menu .bar:nth-of-type(3) {
  -moz-transform: translateY(var(--negative-rotate)) rotate(-45deg);
  -ms-transform: translateY(var(--negative-rotate)) rotate(-45deg);
  -webkit-transform: translateY(var(--negative-rotate)) rotate(-45deg);
  transform: translateY(var(--negative-rotate)) rotate(-45deg);
}


@-moz-keyframes rotateR {
  from {
    -moz-transform: translateY(var(--zero-val)) rotate(0);
    transform: translateY(var(--zero-val)) rotate(0);
  }
  to {
    -moz-transform: translateY(var(--positive-rotate)) rotate(45deg);
    transform: translateY(var(--positive-rotate)) rotate(45deg);
  }
}
@-webkit-keyframes rotateR {
  from {
    -webkit-transform: translateY(var(--zero-val)) rotate(0);
    transform: translateY(var(--zero-val)) rotate(0);
  }
  to {
    -webkit-transform: translateY(var(--positive-rotate)) rotate(45deg);
    transform: translateY(var(--positive-rotate)) rotate(45deg);
  }
}
@keyframes rotateR {
  from {
    -moz-transform: translateY(var(--zero-val)) rotate(0);
    -ms-transform: translateY(var(--zero-val)) rotate(0);
    -webkit-transform: translateY(var(--zero-val)) rotate(0);
    transform: translateY(var(--zero-val)) rotate(0);
  }
  to {
    -moz-transform: translateY(var(--positive-rotate)) rotate(45deg);
    -ms-transform: translateY(var(--positive-rotate)) rotate(45deg);
    -webkit-transform: translateY(var(--positive-rotate)) rotate(45deg);
    transform: translateY(var(--positive-rotate)) rotate(45deg);
  }
}
@-moz-keyframes rotateL {
  from {
    -moz-transform: translateY(var(--zero-val)) rotate(0);
    transform: translateY(var(--zero-val)) rotate(0);
  }
  to {
    -moz-transform: translateY(var(--negative-rotate)) rotate(-45deg);
    transform: translateY(var(--negative-rotate)) rotate(-45deg);
  }
}
@-webkit-keyframes rotateL {
  from {
    -webkit-transform: translateY(var(--zero-val)) rotate(0);
    transform: translateY(var(--zero-val)) rotate(0);
  }
  to {
    -webkit-transform: translateY(var(--negative-rotate)) rotate(-45deg);
    transform: translateY(var(--negative-rotate)) rotate(-45deg);
  }
}
@keyframes rotateL {
  from {
    -moz-transform: translateY(var(--zero-val)) rotate(0);
    -ms-transform: translateY(var(--zero-val)) rotate(0);
    -webkit-transform: translateY(var(--zero-val)) rotate(0);
    transform: translateY(var(--zero-val)) rotate(0);
  }
  to {
    -moz-transform: translateY(var(--negative-rotate)) rotate(-45deg);
    -ms-transform: translateY(var(--negative-rotate)) rotate(-45deg);
    -webkit-transform: translateY(var(--negative-rotate)) rotate(-45deg);
    transform: translateY(var(--negative-rotate)) rotate(-45deg);
  }
}

@-moz-keyframes fade {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-webkit-keyframes fade {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fade {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}



@font-face {
  font-family: 'icomoon';
  src:  url('/wp-content/themes/rainierconnect/assets/fonts/icomoon.eot?6a9i9g');
  src:  url('/wp-content/themes/rainierconnect/assets/fonts/icomoon.eot?6a9i9g#iefix') format('embedded-opentype'),
    url('/wp-content/themes/rainierconnect/assets/fonts/icomoon.ttf?6a9i9g') format('truetype'),
    url('/wp-content/themes/rainierconnect/assets/fonts/icomoon.woff?6a9i9g') format('woff'),
    url('/wp-content/themes/rainierconnect/assets/fonts/icomoon.svg?6a9i9g#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-check-service:before {
  content: "\e905";
  color: #fff;
}
.icon-chevron:before {
  content: "\e900";
  color: #fff;
}
.icon-plus:before {
  content: "\e901";
  color: #fff;
}
.icon-close:before {
  content: "\e902";
}
.icon-error-circle:before {
  content: "\e903";
  color: #fff;
}
.icon-search:before {
  content: "\e904";
  color: #fff;
}
.icon-phone:before {
  content: "\e906";
  color: #fff;
}
.icon-account:before {
  content: "\e907";
  color: #fff;
}
.icon-location:before {
  content: "\e908";
  color: #fff;
}
.icon-business:before {
  content: "\e909";
  color: #fff;
}
.icon-home:before {
  content: "\e90a";
  color: #fff;
}
